Subject: PaceSimpleContentType

From: Sam Ruby <[email-masked]>
Date: Sun, 29 Aug 2004 18:06:05 -0400

1) My preference is that the following 'If not present, its value MUST 
be considered to be "xml"' be changed to a new value (e.g., 
"text-plain"?) which does not permit markup of any form.  This would 
imply that if markup is to be included in a content construct, it must 
be declared explicitly.

2) My recommendation is that the only way to include xml content other 
than xhtml would be via the "src" attribute.  Renaming the attribute to 
be "inline-xhtml" to emphasize this might also be appropriate.  This 
would eliminate the possibility of defining non-text and non-html values 
for elements such as title.

- Sam Ruby